# The Yar_Concurrent_Client class

(No version information available, might only be in Git)

## Introduction

## Class synopsis

Yar_Concurrent_Client {
/* Properties */
static $_callstack ;
static $_callback ;
static $_error_callback ;
/* Methods */
public static call ( string `$uri` , string `$method` [, array `$parameters` [, callable `$callback` [, callable `$error_callback` [, array `$options` ]]]] ) : int
public static loop ([ callable `$callback` [, callable `$error_callback` ]] ) : bool
public static reset ( void ) : bool
}

## Properties

_callstack

_callback

_error_callback

## Table of Contents

- Yar_Concurrent_Client::call — Register a concurrent call
- Yar_Concurrent_Client::loop — Send all calls
- Yar_Concurrent_Client::reset — Clean all registered calls